.text {
    font-weight: bold;
    font-size: 46px;
    margin: 15px;
    color: goldenrod;
    text-align: justify;
    line-height: 1.5;
}
.text-center {
    text-align: center;
    text-transform: uppercase;
}
body {
    background-color: black;
    height: 100vh;
    overflow: hidden;
}
.animation-wrapper {
    position: absolute;
    max-width: 800px;
    height: 800px;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: hidden;
    transform: perspective(250px) rotateX(22deg);
    transform-origin: 50% 40%;
}
@keyframes starwars {
    0% {
        top: 100%;
    }
    100% {
        top: -200%;
    }
}
.content {
    position: absolute;
    top: 100%;
    animation: starwars 30s linear infinite;
}